
/* 秀站网 精品与原创织梦模板提供商，一站式建站 */
/* 主营业务：快速建站、快排、高权重域名、海外服务器 */
/* 模板建站：Www.Xiuzhanwang.Com */
/* 主机/服务器：Www.xiuzhanyun.Com */
/* 域名抢注：Www.xiuzhanmi.Com */
/* QQ：2361928288  835971066 */
.panel{
width:1920px;
margin: 0 auto;
min-height:100%;
text-align:center;
}
.info-section{
width:1920px;
border:1px solid #333;
margin-top:20px;
position:relative;
overflow:hidden;
background:#222 url(../images/bg.html) 0 0 repeat-y;
}
.form-panel{
position:relative;
float:left;
width:190px;  
padding:10px; 
font-size:12px;
color:#000;
background-color:#EEE;
}
.form-sec{
margin-bottom:10px;
}
.description{
position:relative;
float:left;
width:100%;
padding:15px;
color:#FFF;
font-size:14px;
}
label.disable{
color:#777;
}
.copyright{
width:100%;
text-align:right;
font-size:11px;
margin:15px 0;
}
